$checkbox-height: 50px

.preferences
  .field
    display: flex
    align-items: center
    height: $checkbox-height
    line-height: $checkbox-height
    label
      +hoverable
      cursor: pointer
      &::before, &::after
        align-self: center
      &::before
        top: initial
      display: flex
      width: 100%
      align-items: center
